/*
File:			custom.css
Description:	Custom styles for Your Theme

HOW TO USE THIS FILE:

Override any class you want and it will change default styling to suit your needs.

For example, if you wish to change the default text blog title to grey, you would add the
following declarations to this file:

	#header .blog-title a{ background:#cccccc }     <--- This makes blog title background grey

*/

.entry .post-content a {
    color: #0b3a82;
}

body {overflow: auto;}

div.viewsbox, div.advancedlatestpost {
    display: none;
}


div.textwidget, div.wp-polls, div.related_listing, div.em-calendar-wrapper, div.menu-event-topics-container, div.tagcloud {
    border: solid 1px #cccccc;
    background: #f6f6f6;
    padding: 5px;
    margin-bottom: 10px;
}
/****div.textwidget h3, div.wp-polls h3, div.popular h3,*****/ div.related_listing h3 {color: #cccccc !important; padding: 10px 0px !important; font-size: 22px !important; font-weight: bold; border-top: 0px !important; border-bottom: 0px !important; margin-bottom: 0px;}

div.textwidget h3 {}

div.top_navigation {background: #0b3a82;}

div.top_navigation_in ul li a {color: #ffffff;}

div.top_nav_search {margin-top: 4px !important;}

p.credits {display: none;}

div#box {width:60px; overflow: hidden; display:none;}

.postpagination {
    top: 15px;
}
div.post-navigation {
    display: none;
}

/************************Sidebar Widget Title******************************/
div.sidebar div.widget h3, .sidebar h3 {
    color: #ffffff;
    margin: 0px;
    font-family: 'Crete Round',Arial,serif;
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
    padding: 5px;
    border-bottom: 1px solid rgb(216, 221, 225);
    border-top: 0px solid rgb(1, 120, 186);
    background: none repeat scroll 0px 0px #0b3a82 !important;
}

div.h3-icon {position: relative; top: -50px; left: 247px; width: 35px; height: 0px;}

/*******************Latest Posts with thumb - featured news**********************/
.widget {
    margin-bottom: 10px;
}
div.content div.widget ul.latest_posts {
    background: none;
    border-left: 0px solid rgb(216, 221, 225);
    border-right: 0px solid rgb(216, 221, 225);
    border-top: 0px solid rgb(0, 120, 189);
    overflow: hidden;
    width:680px;
    margin: -3px 0 -20px -2px;
}
div.content div.widget ul.latest_posts li.featured-one {
width: 440px;
height: 350px;
margin-right: 0px;
}
div.content div.widget ul.latest_posts li.featured-one img {
width: 435px;
height: 319px;
}
div.content div.widget ul.latest_posts li {width: 230px; float: left; padding:0px; border-top: 0px; height: 162px;}
div.content div.widget ul.latest_posts li:first-child {padding-top: 0px;}
div.content div.widget ul.latest_posts li img {border: 1px solid #cccccc; height: 156px; width: 225px;}
div.content div.widget ul.latest_posts li a {display: none;}
div.content div.widget ul.latest_posts li a.post_img {display:block;}
div.content div.widget ul.latest_posts li span.post_author {display:none;}
div.content div.widget ul.latest_posts li a.widget-title {color: #ffffff; font-weight: bold; display: block; font-size: 80%;}
div.content div.widget ul.latest_posts li h4 {padding-bottom: 0px; margin-left: 3px; height: 45px;
position: relative;
overflow: hidden;
/**top: 61px;**/
bottom: -50px;
padding: 5px;
opacity: 0.8;
background: #000000;}
div.content div.widget ul.latest_posts li p {margin-left: 5px;}

div.content div.widget ul.latest_posts li.featured-one h4 {
top: 205px;
left: 6px;
width: 280px;
}
div.content div.widget ul.latest_posts li.featured-one a.widget-title {
font-size: 90%;
}


ul.latest_posts li a.post_img {border: 0px !important;}





/*******************Latest Posts with thumb - international news**********************/
div.sidebar div.widget ul.latest_posts {
    background: url("images/btmbg.png") repeat-x scroll center bottom transparent;
    border-left: 1px solid rgb(216, 221, 225);
    border-right: 1px solid rgb(216, 221, 225);
    border-top: 3px solid rgb(0, 120, 189);
    overflow: hidden;
}
div.sidebar div.widget ul.latest_posts li {width: 260px;}
div.sidebar div.widget ul.latest_posts li img {width: 94px; height: auto; padding: 3px; border: 1px solid #cccccc;}
div.sidebar div.widget ul.latest_posts li a {display: none;}
div.sidebar div.widget ul.latest_posts li a.post_img {height: auto; margin: 0 8px 8px 0; display:block;}
div.sidebar div.widget ul.latest_posts li a.widget-title {color: #000000; font-weight: bold; font-size: 14px; display:block;}
div.sidebar div.widget ul.latest_posts li span.post_author {display:none;}
div.sidebar div.widget ul.latest_posts li h4 {padding-bottom: 0px;}


/**************************Newsletter Widget Style****************************************/
input.field {
    border-radius: 2px;
    border: 1px solid #cccccc;
    font-size: 14px;
    text-transform: lowercase;
    height: 37px;
    color: rgb(68, 68, 68);
    line-height: 35px;
    margin: 0px 0 0 -6px;
    padding: 0px 11px;
    width: 240px;
    background: none repeat scroll 0% 0% #ffffff;
    text-align: center;
}


input.btn_submit {
    border-radius: 2px;
    border: 0px solid #cccccc;
    cursor: pointer;
    font-size: 13px;
    font-weight: bold;
    padding: 0px;
    height: 25px;
    width: 106px;
    text-indent: -9009px;
    background: url("skins/1-default/subscribe-button.png") no-repeat scroll 50% 50% transparent !important;
    position: relative;
    top: 4px;
    left: 70px;
    margin-bottom: 8px;
}
input.btn_submit:hover {
    background: url("skins/1-default/subscribe-button-hover.png") no-repeat scroll 50% 50% transparent !important;
}

div.wpcf7-response-output {
    margin: 0 !important;
    padding: 0.2em 1em;
}

h3.newsletter {
    text-align: left !important;
    color: rgb(255, 0, 1);
    border-left: 0px !important;
    border-right: 0px !important;
    font-size: 22px;
    background: none !important;
}

/******************Logo**********************/
.logo img {
    max-width: 240px;
    margin: 0px;
    padding: 35px 0px 0 0 !important;
    width: 240px;
    height: auto;
}

/****************Highlight Admin Comments************************/
li.authcomment {
padding: 0px !important;
}
.comment-author-admin {padding: 10px; background: #d9f4f4 !important;}

/**********************Social Media Wdiget***************************/
div.social-box {width: 230px; margin: 0 auto; height: 35px;}
div.social-box img {margin: 0 5px;}

/****************************Remove category flags********************************/
div.cat-flag {display: none !important;}

/***************************Disqus Border********************************/
iframe#dsq1 {padding: 12px; border: 1px solid #cccccc !important; width: 96% !important}

/***************************Events Section**********************************/
div.event-box {width: 620px; overflow:hidden; border: 1px solid #cccccc; border-bottom: 3px solid #999999; padding: 15px; margin-bottom: 20px; position: relative;}
div.event-box h3 {margin-top: 0px; color: #666666 !important;}
div.event-box h3 a {color: #666666 !important;}
div.event-box p {margin: 0px;}
div.events-left {width: 220px; float: left; border-right: 2px solid #cccccc; margin-bottom: 15px; min-height: 90px;}
div.events-middle {width: 200px; float: left; margin-left: 20px;}
div.events-right {
    width: 140px;
    float: right;
    position: relative;
    top: -10px;
    padding: 5px;
    background: #f1f1f1;
}
div.event-featured {background: #dee6f5; border: 1px solid #2060c2; border-bottom: 3px solid #0b3a82;}
div.event-featured-flag {
    background: url("images/featured-event.png") no-repeat scroll 0% 0% transparent;
    width: 70px;
    height: 72px;
    position: absolute;
    top: 0px;
    right: 0px;
    z-index: 10;
}

div.event-footer {clear: both; padding-top: 10px; border-top: 1px solid #cccccc;}
div.event-footer a {float: right;}

div.event-box-single {width: 620px; overflow:hidden; border: 0px solid #cccccc; border-bottom: 0px solid #999999; }
div.event-box-single-left {width: 220px; float: left; border-right: 2px solid #cccccc; margin-bottom: 15px; min-height: 50px;}
div.event-box-single-right {width: 220px; float: left; border-right: 0px solid #cccccc; margin-left: 20px; min-height: 50px;}
div.event-box-single-full {}

div.em-events-search select {width: 270px; padding: 4px; margin: 10px 10px; border: 1px solid #3a739f; }
div.em-events-search input.em-events-search-submit {    border-radius: 2px;
    border: 0px solid #cccccc;
    cursor: pointer;
    font-size: 13px;
    font-weight: bold;
    padding: 0px;
    height: 25px;
    width: 106px;
    text-indent: -9009px;
    background: url("skins/1-default/search-events-button.png") no-repeat scroll 50% 50% transparent !important;
   margin: 10px 0px 15px 85px;}
div.em-events-search input.em-events-search-submit:hover {background: url("skins/1-default/search-events-button-hover.png") no-repeat scroll 50% 50% transparent !important;}
/*******************Calender Widget***************************/
table.em-calendar {
margin: 0 auto;
background: #dee6f5;
}
table.em-calendar td {padding: 6px 10px !important; font-weight: bold; color: #3a739f; }
table.em-calendar thead tr {background: #082249; }
table.em-calendar thead tr td {color: #ffffff;}
table.em-calendar thead tr a {color: #f1f1f1;}
table.em-calendar thead tr a:hover {color: #ffffff;}
table.em-calendar tr.days-names td {color: #082249;}

/********************Submit Event Form***************************/
form#event-form {background: #eef6fa; border: 1px solid #2060c2; border-bottom: 3px solid #0b3a82; padding: 15px;}
form#event-form h4 {font-size: 14px; background: #0b3a82; color: #ffffff; padding: 4px 0 4px 10px; }
form#event-form div.inside {font-size: 12px; font-weight: normal; font-style: italic; padding-bottom: 25px; border-bottom: 2px solid #999999;}
form#event-form input {width: 180px; padding: 4px; border: 1px solid #cccccc;}
form#event-form input#no-location {width: 20px;}
form#event-form input.em-time-all-day {width: 20px;}
form#event-form div.event-categories {display: none;}
form#event-form div.event-attributes {}
form#event-form div.event-attributes label {width: 200px; float: left; padding-top: 10px;}
form#event-form div.event-attributes select {width: 190px; padding: 4px; border: 1px solid #cccccc; margin: 5px 0;}
form#event-form div.event-attributes input {width: 180px; padding: 4px; border: 1px solid #cccccc; margin: 5px 0;}
form#event-form div.event-editor textarea {width: 395px; height: 100px;}
form#event-form div.wp-em-editor-content-wrap {}
form#event-form div.wrap {width: 480px; margin: 0 auto;}
form#event-form table.em-location-data {width: 100%;}
form#event-form table.em-location-data th {padding: 0 120px 0 0; font-weight: normal;}
form#event-form table.em-location-data td {padding: 5px 0;}
form#event-form table.em-location-data select#location-country {width: 190px; padding: 4px; border: 1px solid #cccccc;}
form#event-form p.submit {text-align: center;}
form#event-form p.submit input {cursor: pointer;}

div.event span.post-date, div.event span.post-author {display: none;}

/*************************Bottom / Footer Changes***********************************/
.bottom {min-width: 1000px;}
div.bottom div.three_column {width: 40%; border-right: 1px dotted #cccccc; padding-top: 20px; min-height: 220px;}
div.bottom div.right {width: 13%; border-right: 0px dotted #cccccc;}
div.bottom div.bottom_in {padding: 0;}

div.bottom div.textwidget {background: none; border: none;}
div.bottom ul.footer-connect {}
div.bottom ul.footer-connect li {}
div.bottom ul.footer-connect li a {text-decoration: none;}
div.bottom ul.footer-connect li a:hover {color: #ffffff;}
div.bottom ul.footer-connect li a span {width: 20px; height: 20px; float: left; margin-right: 5px;}
div.bottom ul.footer-connect li a span.fb {background: url("images/facebook-20.png") no-repeat top center;}
div.bottom ul.footer-connect li a span.tw {background: url("images/twitter-20.png") no-repeat top center;}
div.bottom ul.footer-connect li a span.rs {background: url("images/rss-20.png") no-repeat top center;}
div.bottom ul.footer-connect li a span.lin {background: url("images/linkedin-20.png") no-repeat top center;}
div.bottom ul.footer-connect li a span.gplus {background: url("images/gplus-20.png") no-repeat top center;}

div.bottom div.search {width: 240px; position: relative; top: -60px; left: 110px;}
div.bottom p.copy {color: #999999; font-weight: bold; padding-top: 5px;}
div.bottom div.search fieldset {background: #666666; border: 0px;}
div.bottom div.search fieldset input {color: #999999; width: 76%; float:left;}
div.bottom div.search fieldset button {background: url("skins/1-default/search-footer.png") no-repeat scroll right top transparent;}

div.bottom ul#menu-footer-menu li {background: url("skins/1-default/footer-li.png") no-repeat scroll left top; padding: 0 10px 0 20px;}

div.footer {display:none;}



/*******************Social/Share Buttons - Detail Page***********************/
div.social-top {margin-left: 90px; width: 320px; height: 60px; float: left;}
div.social-share-box {float:left; clear:both; width: 100%; margin-top: 30px; margin-bottom: 10px; border-bottom: dashed 1px #cccccc; height: 80px;}
div.social-top span.social-box {margin:5px; display: inline-block;
height: 58px;}
div.share-top {float: right; width: 120px; margin-right: 110px;}
div.share-top a {font-size: 12px; font-weight: bold; color: #666666 !important; display:block;}

/**div.social-bottom {text-align: right;}**/

div.social-bottom {height: 20px; margin: 20px 0px 20px;}
div.social-bottom span.social-box {margin-left: 10px;
display: inline-block;
float: right; position: relative;
right: -25px;}


div.share-bottom {border-bottom: 1px dashed #cccccc; border-top: 1px dashed #cccccc; padding: 3px 0;}
div.share-bottom a {font-size: 12px; font-weight: bold; color: #666666 !important;}
div.share-follow {position: relative; z-index:10; width:300px;}

/********************Detail Page - Category Label / Related post thumbs*******************/
h2.post-cat {text-transform: uppercase; color: rgb(1, 120, 186); background: url("images/line-break.png") no-repeat 0px 20px; margin-bottom: 10px; padding-bottom: 10px;}
body.single div.post-meta {border-bottom: dashed 1px #cccccc; margin-top: 10px;}

div.yarpp-thumbnails-horizontal a {height: auto !important; border: 0px !important;}
div.yarpp-thumbnails-horizontal a img {padding: 5px;}
div.yarpp-thumbnails-horizontal span.yarpp-thumbnail-title {max-height: 4.2em; color:  #0b3a82;}

div.post-content img {border: 1px solid #cccccc;}

/****************************Event Topics Widget***************************************/
div.menu-event-topics-container {padding: 0px;}
div.menu-event-topics-container ul {padding: 0px; background: url("images/topics-widget-bg.png") repeat top center;}
div.menu-event-topics-container ul li {margin: 0px; line-height: 25px; vertical-align: middle; padding: 0 0 0 25px; background: url("skins/1-default/footer-li.png") no-repeat scroll 5px 5px;}



/***********************************Featured Posts - Front Page - re format*****************************************/
/**div.postcontentview {width: 100% !important;}**/
div.postcontentview h2 a {font-size: 17px !important; position: relative; top: -10px; color: #222222 !important; font-family: Arial, Helvetica !important;}
div.postcontentview h2 a:hover {text-decoration: underline;}
/**div.postcontentview div.post-meta {display: none;}**/
div.postcontentview div.post-content {position: relative; top: -10px;}
div.postcontentview div.post-content a {display: none !important;}
div.postcontentview div.postimageview a {display: block !important;}


ul li.menu-item-942 {float: right !important;}




/**********************************Custom Country Backgrounds *********************************************/
body.category-south-africa {background: url("images/bg-south-afrika.jpg") no-repeat top center;}
body.category-kenya {background: url("images/bg-kenya.jpg") no-repeat top center;}
body.category-nigeria {background: url("images/bg-nigeria.jpg") no-repeat top center;}
body.category-united-republic-of-tanzania {background: url("images/bg-tanzania.jpg") no-repeat top center;}
body.category-uganda {background: url("images/bg-uganda.jpg") no-repeat top center;}
body.category-ghana {background: url("images/bg-ghana.jpg") no-repeat top center;}



/**********************************Advertising Background - Home Page**************************************
body.home {background: url("images/pa-background-visa-2.jpg") no-repeat top center;}
*******/






/****************************************Mega Menu Style Tweeks***********************************************/
#dc_jqmegamenu_widget-2-item ul.menu {width: 980px !important;}
#dc_jqmegamenu_widget-2-item ul li {
    float: left;
    margin: 0px;
    padding: 0px;
    font-weight: bold;
    text-transform: uppercase;
}
#dc_jqmegamenu_widget-2-item ul li a {
    font-size: 12px !important;
    /**font-weight: 600 !important;
    padding: 12px 18px 12px 18px !important;
    padding-left: 18px !important;
    padding-right: 18px !important;
	opacity: .9999999;**/
}
    @media screen and (min-width:0\0) {
        /* IE9 and IE10 rule sets go here */
        #dc_jqmegamenu_widget-3-item ul li a {
    font-size: 12px !important;
    /**font-weight: 600 !important;
    padding: 12px 12px 12px 12px !important;
    padding-left: 12px !important;
    padding-right: 12px !important;**/
}
    }




ul li.menu-item-942 {
     /***float: right !important;***/
}
ul li.menu-item-942 span.dc-mega-icon {
     display: none !important;
}
ul li.menu-item-942 a {
     padding-right: 18px !important;
}


/******************************************************************************/






div.menu-payment-news-menu-container ul {width: 980px; list-style: none; padding: 6px 0px 4px; background: #f1f1f1; height: 20px;}
div.menu-payment-news-menu-container ul li {float: left;}
div.menu-payment-news-menu-container ul li a {
    padding: 4px 22px;
    font-size: 12px;
    border-right: 1px solid rgb(204, 204, 204);
}

div.menu-payment-news-menu-container ul li a:hover {color: #000000; text-decoration: none;}

/****************************Hide Pagination on home page********************************/
body.home div.pagination {display:none;}


/***************************Author Bio Styles*************************************/

h1.author-title { position: relative; top: 30px;}

.authorbox .author-desc {
    width: 95%;
    background: none;
	padding: 0px 20px 20px 18px;
	color: #666666;
}
.authorbox .author-desc h5 {
	color: #666666;
	margin-bottom: 10px;
	}
div.authorbox div.author-links {
    font-size: 12px;
    width: 66%;
    float: left;
    margin: 20px 0 0 20px;
}
div.authorbox div.author-links span a {color: #666666;}
div.authorbox div.author-links span.author-website {
    display: block;
    margin: 0 0 20px 0;
	color: #999999;
	font-size: 16px;
}
.authorbox h4 {
    font-size: 32px;
    color: #666666;
	border-bottom: 2px solid #cccccc;
	margin-bottom: 40px;
}

div.authorbox div.author-links span.author-twitter {background: url("images/twitter-20.png") no-repeat top left; padding: 3px 0 0 30px; height:30px; display: inline-block; margin: 0 0 0 0;}
div.authorbox div.author-links span.author-facebook {background: url("images/facebook-20.png") no-repeat top left; padding: 3px 0 0 30px; height:30px; display: inline-block; margin: 0 0 0 15px;}
div.authorbox div.author-links span.author-linkedin {background: url("images/linkedin-20.png") no-repeat top left; padding: 3px 0 0 30px; height:30px; display: inline-block; margin: 0 0 0 15px;}
div.authorbox div.author-links span.author-google {background: url("images/gplus-20.png") no-repeat top left; padding: 3px 0 0 30px; height:30px; display: inline-block; margin: 0 0 0 15px;}

.authorbox .author-avatar {
    background: none;
}



/*************************Thin out the header area*******************************/

.top_navigation .top_nav_search fieldset button {
    background: url("skins/1-default/newsletter-go.png") no-repeat scroll left -8px transparent !important;
}
.top_navigation .top_nav_search {
    height: 20px;
    overflow: hidden;

padding-top: 0px;
padding-bottom: 0px;
}

div.top_navigation_in ul li {padding: 7px 20px; border-bottom: 0px;}


.header_right {
    margin: 10px 0px;
}
.logo {
    margin: 0px 0px 2px;
}

/*************************Page Title Style Fixes - rich snippet integration*****************************/
.entry .post-meta h1 span {
    color: rgb(68, 68, 68);
    font-size: 32px;
    font-weight: normal;
    font-style: normal;
    text-transform: capitalize;
}

.events-mobile-meta {display: none;}


/*************************Events pagination style*********************************/
span.em-pagination {
	display: block;
	}

span.em-pagination span {background: url("images/page-navbg.jpg") repeat-x scroll left bottom transparent;
    display: block;
    float: left;
    border: 1px solid rgb(215, 221, 224);
    border-radius: 3px 3px 3px 3px;
    padding: 13px 5px;
    margin-right: 3px;
    font-size: 13px;
    font-weight: bold;
    min-width: 33px;
    text-align: center;
font-weight: bold;
color: rgb(0, 120, 189);}

span.em-pagination a {
    background: url("images/page-navbg.jpg") repeat-x scroll left bottom transparent;
    display: block;
    float: left;
    border: 1px solid rgb(215, 221, 224);
    border-radius: 3px 3px 3px 3px;
    padding: 13px 5px;
    margin-right: 3px;
    font-size: 13px;
    font-weight: bold;
    min-width: 33px;
    text-align: center;
}

/*****************Related Popup**********************/
div.related_listing h3 {color: #cccccc !important; padding: 0px 0px !important; font-size: 12px !important; font-weight: bold; border-top: 0px !important; border-bottom: 0px !important; margin-bottom: 0px; margin-top: -10px; text-align: center;}
div.after_single_entry {
    background:#000000;
    border: 4px solid #999999;
    border-radius:9px;
    -moz-border-radius:8px;
    -webkit-border-radius:8px;
    -moz-box-shadow:inset 0 0 4px #333;
    -webkit-box-shadow:inset 0 0 4px #333;
    box-shadow:inner 0 0 3px #333;
    padding:12px 14px 12px 14px;
    width:400px;
    position:fixed;
    bottom:2px;
    right:2px;
    display:none;
    z-index:3;
    height:65px;
    margin: 0px;
}
div.related_listing .flex-direction-nav li {
    display:inline-block;
}
div.related_listing .flex-control-nav li {
    display:inline-block;
    width: 10px;
}
div.related_listing .flex-control-nav {
    width: 88%;
    position: absolute;
    bottom: 4px;
    text-align: center;
    margin-left: -20px;
}
div.related_listing .flex-direction-nav li .prev {
    left: 0px;

}
div.related_listing .flex-direction-nav li .next {
    background-position: -43px 0px;
    right: 0px;

}
div.related_listing .flex-direction-nav li a {
    cursor: pointer;
    display: block;
    height: 32px;
    margin: -20px 0px 0px;
    text-indent: -9999px;

    width: 32px;
    background: url("images/controls.png") no-repeat scroll 0px 0px transparent;
    position: absolute;
    top: 54%;
}
div.related_listing a:hover {
    color: rgb(1, 120, 186);
    text-decoration: underline;
}
div.related_listing {
    float: none;
    width: 100%;
background: none;
border: 0px;

}
.after_single_entry .related_listing {
    float: left;
    width: 88%;
margin-left: 20px;
}
.after_single_entry .widget {
    width: 88%;
    float: left;
    clear: none;
}
div.related_listing ul {
   width: 100%;
   background: none;
border: 0px solid rgb(238, 238, 238);
}
div.related_listing li {
display: none;
    background: none;
    border-top: 0px solid rgb(238, 238, 238);
    height: 100%;
    margin: 0px;
    overflow: hidden;
    padding: 2px 0px;
    text-align: center;
}
div.related_listing li span {
    display: none;
}
.closepopup {
    color: rgb(204, 204, 204);
    padding: 0px 4px 1px;
    border: 0px solid rgb(204, 204, 204);
    border-radius: 9px 9px 9px 9px;
    position: absolute;
    top: 1px;
    right: 1px;
    font-weight: bold;
    background: #666666;
    cursor: pointer;
}


/************Popular Widget Custom Styles****************/
ul.pop-widget-tabs li a:hover, ul.pop-widget-tabs li a.active, ul.pop-widget-tabs li a:active, ul.pop-widget-tabs li a:focus {
    background: rgb(11, 58, 130) !important;
    color: #ffffff !important;
}

.pop-layout-v div.pop-inside ul li img {
    max-width: 35px !important;
    height: auto;
    width: 35px;
}

div.pop-inside ul li a {
    font-size: 12px;
    font-weight: normal !important;
}

div.pop-inside ul li a:hover {
    text-decoration: underline !important;
}
div.pop-layout-v {
margin-bottom: 10px;
/**background: #f2f2f2;**/
}
ul.pop-widget-tabs li {
    margin: 0px 1px -2px -1px !important;
}
ul.pop-widget-tabs li a {
    padding: 0px 10px !important;
}
div.pop-inside ul li .pop-title {
    color: rgb(11, 58, 130);
    font-weight: normal !important;
}

table.contribute {}
table.contribute tr {display:block; margin-bottom: 30px;}
table.contribute td {vertical-align: top;}
table.contribute td img {border: 0px !important; margin-right: 30px !important; width: 100px; height: auto; max-width: none;}
table.contribute td b {color: #0b3a82; display: block; margin-bottom: 15px;}

/*******************Popular Posts Widget - Global News**********************/
div.sidebar div.widget ul#pop-widget-recent-4 {
    border-left: 1px solid rgb(216, 221, 225);
    border-right: 1px solid rgb(216, 221, 225);
    border-bottom: 1px solid rgb(216, 221, 225);
    border-top: 3px solid rgb(0, 120, 189);
    overflow: hidden;
    position: relative;
    top: -4px;
}
div.sidebar div.widget div.pop-inside-4 {border: 0px;}
div.sidebar div.widget ul#pop-widget-recent-4 li {border-bottom: 1px solid #ebebeb; padding: 10px;}
div.sidebar div.widget ul#pop-widget-recent-4 li a img {width: 94px; max-width: 94px !important; height: auto !important; padding: 3px; border: 1px solid #cccccc; margin-bottom: 20px;}
div.sidebar div.widget ul#pop-widget-recent-4 li a span.pop-title {color: #000000; font-weight: bold !important; font-size: 14px; margin-bottom: 20px; display: block;}
div.sidebar div.widget ul#pop-widget-recent-4 li a:hover {text-decoration: none !important;}
div.sidebar div.widget ul#pop-widget-recent-4 li a span.pop-summary {color: #666666; font-size: 14px;}
div.sidebar div.widget ul#pop-widget-recent-4 li a span.pop-title:hover {text-decoration: none;}
div.sidebar div.widget ul#pop-widget-recent-4 li a span.pop-summary:hover {text-decoration: none;}



/****************New front page additions*******************/

div.widget-bottom-left {
width: 300px;
float: left;
margin: 74px 0 20px 0;
}
div.widget-bottom-right {
width: 310px;
float: right;
margin: 40px 0 20px 0;
}
div.widget-bottom-bottom-left {
width: 300px;
float: left;
}
div.widget-bottom-bottom-right {
width: 300px;
float: right;
}

div.widget-bottom-left li {list-style: none;}
div.widget-bottom-right li {list-style: none;}
div.widget-bottom-right li ul li {padding-left: 40px; background: url("images/cart-icon.png") no-repeat 5px 50%; min-height: 33px;}
div.widget-bottom-right li ul li:hover {padding-left: 40px; background: url("images/cart-icon.png") no-repeat 5px 50%; }
div.widget-bottom-right li ul.pop-widget-tabs li {padding-left: 0;}
div.widget-bottom-content li {list-style: none; overflow: hidden; margin-left: -6px;}
div.widget-bottom-bottom li {list-style: none;}

div.widget-bottom-bottom li ul {padding-left: 18px; padding-top: 10px; }
div.widget-bottom-bottom li ul li {padding: 3px; list-style: circle;}
div.widget-bottom-bottom {margin-top: -10px; background: #f2f2f2; padding: 10px 5px 5px 5px; overflow: hidden;}

div.widget-bottom-content h3 {
    color: rgb(255, 255, 255);
    margin: 30px 0 0 0;
    font-family: 'Crete Round','Arial','serif';
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
    padding: 5px;
    border-bottom: 3px solid #cccccc;
    border-top: 0px solid rgb(1, 120, 186);
    background: none repeat scroll 0px 0px rgb(11, 58, 130) !important;
}
div.widget-bottom-content li ul li {width: 310px; float: left;}


div.widget-bottom-content li div.pop-inside {border: 1px solid #ffffff;}


div.widget-bottom-content li ul.pop-widget-tabs li a {border: 0px;}

div.widget-bottom-content li h2 {
    color: #000000;
    background: url("images/h2-strip-bg.png") no-repeat right top;
    margin-left: 4px;
    font-size: 1.4em;
    height: 30px;
}



iv.widget-bottom-content li ul.pop-widget-tabs li {border: 0px;}

div.widget-bottom-content .pop-layout-v div.pop-inside ul li img {
    max-width: 60px !important;
    height: 60px !important;
    border: 1px solid #cccccc;
    width: 60px;
}
div.widget-bottom-content div.pop-inside ul li .pop-title {
    color: #333333;
    font-weight: bold !important;
    font-size: 1.1em;
}




/***********************Advertizing Pages Headings******************************/
h1.advertizing {font-size: 18px; color: #999999; margin: -5px 0 5px 0;}
h2.advertizing {font-size: 32px; color: #000000;}

.content_full img {border: 0px !important;}

/***********************Advertizing Page div table layout************************************/
div.table-div-wrap {width: 980px;}
div.table-div {width: 440px; float: left; vertical-align: middle; margin: 6px 0;}
div.table-div img {border: 0px; float: left; margin-right: 8px; width: 55px; height: auto;}
div.table-div p {margin: 15px 0 0 0; font-size: 22px;}

/*************************Advertizing Pages Sub Menu*********************************/
div.advertizing-menu {margin-top: 0px; margin-bottom: 0px; border-top: 3px solid #0b3a82;}
div.advertizing-menu ul {width: 980px; list-style: none; padding: 4px 0px 4px; background: #f1f1f1; height: 20px;}

div.advertizing-menu ul li {float: left;}
div.advertizing-menu ul li a {
    padding: 4px 22px;
    font-size: 12px;
    border-right: 1px solid rgb(204, 204, 204);
}

div.advertizing-menu ul li a:hover {background: #5c769d; /* Old browsers */
background: -moz-linear-gradient(top,  #5c769d 0%, #1b2e59 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5c769d), color-stop(100%,#1b2e59)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #5c769d 0%,#1b2e59 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #5c769d 0%,#1b2e59 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #5c769d 0%,#1b2e59 100%); /* IE10+ */
background: linear-gradient(to bottom,  #5c769d 0%,#1b2e59 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5c769d', endColorstr='#1b2e59',GradientType=0 ); /* IE6-9 */
 color: #ffffff; text-decoration: none;}
div.advertizing-menu ul li.current-menu-item a {background: #5c769d; /* Old browsers */
background: -moz-linear-gradient(top,  #5c769d 0%, #1b2e59 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5c769d), color-stop(100%,#1b2e59)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #5c769d 0%,#1b2e59 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #5c769d 0%,#1b2e59 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #5c769d 0%,#1b2e59 100%); /* IE10+ */
background: linear-gradient(to bottom,  #5c769d 0%,#1b2e59 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5c769d', endColorstr='#1b2e59',GradientType=0 ); /* IE6-9 */
 color: #ffffff;}

/***********Content Column**************/
div.content-column {border-top: 4px solid #333333; margin: 0 10px; padding: 0 8px; width: 28%; float: left;}
div.content-column h3 {color:#0b3a82; margin-top: 10px; }

/**************Call to Action Button - green*****************/
a.button-green {float: right; padding: 4px 25px; background: #88b745; /* Old browsers */
background: -moz-linear-gradient(top,  #88b745 0%, #62922c 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#88b745), color-stop(100%,#62922c)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #88b745 0%,#62922c 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #88b745 0%,#62922c 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #88b745 0%,#62922c 100%); /* IE10+ */
background: linear-gradient(to bottom,  #88b745 0%,#62922c 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#88b745', endColorstr='#62922c',GradientType=0 ); /* IE6-9 */
 color: #ffffff !important; font-weight: bold; border-radius: 6px; font-size: 15px; border: 2px solid #cccccc; text-shadow: 1px 1px 1px #333333;}

/*************************Advertizing Pages Contact Form*********************************/
.content_full form.wpcf7-form p {display: inline-block; width: 450px; font-weight: bold; color: #666666; margin: 10px 0px;}
.content_full form.wpcf7-form input {padding: 8px; border: 1px solid #cccccc; border-radius: 4px; width: 290px; color: #666666;}
.content_full form.wpcf7-form select {padding: 8px; border: 1px solid #cccccc; border-radius: 4px; width: 310px;}
.content_full form.wpcf7-form input.wpcf7-submit {padding: 8px 25px; background: #88b745; /* Old browsers */
background: -moz-linear-gradient(top,  #88b745 0%, #62922c 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#88b745), color-stop(100%,#62922c)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #88b745 0%,#62922c 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #88b745 0%,#62922c 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #88b745 0%,#62922c 100%); /* IE10+ */
background: linear-gradient(to bottom,  #88b745 0%,#62922c 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#88b745', endColorstr='#62922c',GradientType=0 ); /* IE6-9 */
 color: #ffffff !important; font-weight: bold; border-radius: 6px; font-size: 15px; border: 2px solid #cccccc; text-shadow: 1px 1px 1px #333333; cursor:pointer; width: 310px;}

/*************************Advertizing Pages Tables*********************************/
.content_full table tr.table-head {background: #a5a5a5; /* Old browsers */
background: -moz-linear-gradient(top,  #a5a5a5 0%, #7c7c7c 47%, #3f3f3f 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a5a5a5), color-stop(47%,#7c7c7c), color-stop(100%,#3f3f3f)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #a5a5a5 0%,#7c7c7c 47%,#3f3f3f 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #a5a5a5 0%,#7c7c7c 47%,#3f3f3f 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #a5a5a5 0%,#7c7c7c 47%,#3f3f3f 100%); /* IE10+ */
background: linear-gradient(to bottom,  #a5a5a5 0%,#7c7c7c 47%,#3f3f3f 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a5a5a5', endColorstr='#3f3f3f',GradientType=0 ); /* IE6-9 */
}
.content_full table tr.table-head td {color: #fff; font-weight: bold; text-shadow: 1px 1px 1px #333333;}
.content_full table tr.odd {}
.content_full table tr.even {background: #cccccc;}
.content_full table td {width: 160px; border: 2px solid #fff; color: #666666; padding: 5px 10px; }


/*******************Contributor Listing********************************/
.shortcode-author-avatars div.author-list .user {
    text-align: left !important;
    width: 100%;
    margin-bottom: 30px;
}
.shortcode-author-avatars div.author-list .user .name {
    font-size: 1.2em !important;
}
div.author-list .avatar {
    width: 150px;
    float: left;
}


/***********************************/
.pa-email-icon {
    float: left;
    margin: 4px 5px 0 0;
    position: relative;
    z-index: 10;
}
div.shareaholic-canvas {
display: inline;
}


/****************Press Office Styles**********************/
.press-logo img {
	max-width: 240px !important;
    max-height: 95px !important;
    padding-top: 25px !important;
	width: auto !important;
	height: auto !important;
	}
.pressoffice-banner {
	width: 100%;
	height: 300px;
	background: #ece9d8;
	text-align: center;
	font-size: 30px;
	margin: 10px 0;
	}
.pressoffice-banner img{
	max-height: 300px;
	max-width: 980px;
	}
.ui-widget-content {
	border: 0px !important;
    padding: 0px !important;
	}
.press-footer {
	text-align: center;
	margin-bottom: 15px;
	}
.press-footer p.copyright {
	float: none;
	}
.press-footer img {
    max-width: 200px;
	}
.pressoffice-socialshare {
	text-align: center;
	}
.press-contact-head {
	border-bottom: 1px dashed #cccccc;
	overflow: hidden;
	}
.press-contact-head h3 {
	font-size: 1.8em;
    width: 60%;
    display: inline-block;
	}
.press-contact-body {
	border-bottom: 1px dashed #cccccc;
	font-size: 1.1em;
	}
.press-contact-social-links {
	float: right;
    margin-top: 15px;
	}
.press-contact-social-links a {
	margin: 5px;
	}
.press-contact-body span {
	display: inline-block;
    width: 100px;
    font-weight: bold;
	}
.press-contact-body p {
	display: table-cell;
	}
.press-contact-body div {
	display: table;
    margin: 10px 0;
	}
h4.press-post-list a {
	color: #666666 !important;
	}
h4.press-post-list a:hover {
	color: #333333 !important;
	}

/*****Press Office - Menu Styles*****/
.ui-state-default {
	background: none !important;
	border: 0px !important;
	font-weight: normal !important;
	}
.ui-state-default a {
	color: #666666 !important;
	}
.ui-state-active a {
	color: #cc0000 !important;
	}
.press-menu-back {
	width: 100%;
    height: 42px;
    background: #ebebeb;
    position: absolute;
    z-index: 0;
    top: 126px;
	}
ul.ui-tabs-nav {
	background: none !important;
	background: #ebebeb !important;
    height: 38px;
	border: 0px !important;
	}

/******Drop down styles - Press Office menu********/
div.top_navigation_in ul li ul li a {
    color: #333333;
	text-transform:none;
}
div.top_navigation_in ul li ul li {
    border-top: 1px solid #cccccc;
}
div.top_navigation_in ul li ul li:first-child {
    border-top: 0px solid #cccccc;
}
